Javascript plugin for adding a spell checker to web applications.
☆26Jun 10, 2021Updated 5 years ago
Alternatives and similar repositories for Javascript-PHP-Spell-Checker
Users that are interested in Javascript-PHP-Spell-Checker are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- The EdytorNC project contains applications that can be useful for programming and operating CNC machine tools.☆14Feb 20, 2024Updated 2 years ago
- Encode or decode your morsecode messages with this package☆11Apr 1, 2019Updated 7 years ago
- An OO PHP interface to SPI devices developed for use on the Raspberry Pi☆17Sep 13, 2017Updated 9 years ago
- Simple PHP sanitization class used to verify and clean values to assure they are valid and secure☆18May 4, 2026Updated 5 months ago
- Libnfc with RC522 driver☆17Jun 20, 2016Updated 10 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- DB2 for IBM iSeries drop-in Laravel driver☆16Apr 3, 2025Updated last year
- Helper Joomla libraries for REST, MongoDB and more, by Spacemonkey Labs☆16Apr 2, 2012Updated 14 years ago
- This is a RFID RC522 driver for raspberry Pi .☆18Mar 19, 2018Updated 8 years ago
- js function that handles drag-drop and paste events in your web app☆19Apr 14, 2018Updated 8 years ago
- The most convenient way to securely generate anything random in PHP☆21Nov 19, 2019Updated 6 years ago
- Eloquent model generation from the database.☆23Mar 26, 2025Updated last year
- ☆10Feb 8, 2014Updated 12 years ago
- falconplus - for phalcon+plus☆15Jun 21, 2017Updated 9 years ago
- ☆28Jan 7, 2021Updated 5 years ago
- Proton VPN Special Offer - Get 70% off • AdSpecial partner offer. Trusted by over 100 million users worldwide. Tested, Approved and Recommended by Experts.
- GraphQL Batch Processing Library☆14Feb 20, 2021Updated 5 years ago
- ☆16May 28, 2018Updated 8 years ago
- An example implementation of adding IdP capabilities to an existing login portal.☆23Mar 31, 2020Updated 6 years ago
- Multilingual AI style enhancement and grammar correction REST API. English, French, Spanish, Arabic, Japanese, Chinese. Based on deep NLP…☆10Dec 22, 2019Updated 6 years ago
- PHP spell check library☆68Jul 20, 2024Updated 2 years ago
- Simple Service Manager .NET8 alternative of NSSM - the Non-Sucking Service Manager☆33Jan 18, 2025Updated last year
- Carousel or Slider Based On Bootstrap 4☆12Aug 2, 2019Updated 7 years ago
- Laravel package for Microsoft graph (Microsoft 365). Manage mail, OneDrive, Teams, Excel, Calendars and Contacts with ease☆28Jan 12, 2026Updated 8 months ago
- PHP class to read DOCX files into HTML☆27Sep 28, 2018Updated 8 years ago
- Open source password manager - Proton Pass • AdSecurely store, share, and autofill your credentials with Proton Pass, the end-to-end encrypted password manager trusted by millions.
- A website structure template that supports multi-tenant based on Fat-Free Framework with well-defined structure and integrates with some …☆10Mar 10, 2015Updated 11 years ago
- Responsive images made easy☆10Mar 31, 2016Updated 10 years ago
- PHP script for downloading remote fonts in CSS files generated by Google Fonts.☆13Mar 29, 2015Updated 11 years ago
- Arabic deep-learning based diacritization models (Shakkala, Shakkelha) ported to PyTorch☆15May 30, 2023Updated 3 years ago
- A Slack bot that helps you to manage your tasks☆13Apr 14, 2019Updated 7 years ago
- Command line arguments/options parser to use in Phalcon applications.☆18Oct 2, 2026Updated last week
- PHP Crossword is PHP and MySQL based crossword generator☆41Jan 1, 2021Updated 5 years ago
- ➖ high level way to create menubar desktop applications with electron☆12Mar 11, 2018Updated 8 years ago
- A simple assets manager utilizing jQuery's build in $.Deferred object.☆15Sep 7, 2020Updated 6 years ago
- Virtual machines for every use case on DigitalOcean • AdGet dependable uptime with 99.99% SLA, simple security tools, and predictable monthly pricing with DigitalOcean's virtual machines, called Droplets.
- Lacona Source for spotlight☆13Sep 24, 2017Updated 9 years ago
- This is a comparison slider component to compare two images, components and etc.☆14Mar 25, 2018Updated 8 years ago
- Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!☆17Oct 3, 2026Updated last week
- Simple JS library to trigger modal popups based on time, or scrolling position☆10Feb 17, 2021Updated 5 years ago
- ☆11Apr 9, 2016Updated 10 years ago
- Quote Image Generator: PHP scripts to generate png images from quotes.☆11Nov 4, 2019Updated 6 years ago
- An iBeacon plugin for Phonegap / Cordova 3.x and upwards. Supports iOS and Android. Contributions are welcome.☆12May 15, 2016Updated 10 years ago